Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Nov 2019 07:37:12 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><div dir="auto">When my item will receive it’s long time I col the shipment they said nit with them can you please confirm for me on this, this </div></div>
<div>
<div dir="auto">Is discusting really I’m surprise why happen on time since Thursday </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 Nov 2019 at 8:56 AM <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> Shiela &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">Hi,</div></div>
<div dir="auto"><br></div>
<div dir="auto">Hope my items will deliver today and this long time now.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Shiela</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 8 Nov 2019 at 7:35 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shiela,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We sincerely apologies for the inconvenience caused..<br><br>Rest assured that we have already forwarded your concern to our relevant department and they are working on it. The order should be with you soon. <br><br>I thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/230916